# README (Minibook ZIP)

This ZIP contains the source to redo the experience of the minibook:

## How to use it:

1. You'll need Imagemagick, Bash and the ICC sRGB-elle-V2-srgbtrc.icc and CGATS21_CRPC1.icc
2. Modify the path to the profile in the bash script (folder img) to the ICC
3. Run it to render the Tiff
4. Open the \*.sla file into Scribus 1.4.8
5. Render them to PDF.

Congratulation! You now have Minibook 5 compiled.

## License:

Copyright © David Revoy 2019
This work is licensed under a Creative Commons Attribution 4.0
International license.

The text of the license is available at
https://creativecommons.org/licenses/by/4.0/

### Attribution:

Artwork and Scenarios: David Revoy  

The universe of Pepper&Carrot Hereva is a creation of David Revoy with contributions by Craig Maloney. Corrections and small-contributions by ArloJamesBarnes, Willem Sonke, Moini, Hali, Cgand, scribblemaniacand Alex Gryson. You can read more about Hereva on the wiki of Pepper&Carrot: https://www.peppercarrot.com/en/static8/wiki

### Additional attribution:

From Episode 3: The Secret Ingredients  
to Episode 4: Stroke of Genius  
English corrections: Amireeti.  
From Episode 6: The Potion Contest  
to Episode 17: A Fresh Start  
English translation: Alex Gryson .  
Episode 18: The Encounter  
English translation: Alex Gryson .  
Scenario inspired by two scenarios proposed by Craig Maloney: "You  
found me, I Choose You" and "Visit from Hippiah".  
Episode 19: Pollution  
Script Doctor: Craig Maloney .  
Proofreading and assistance with dialogs: Valvin, Seblediacre and  
Alex Gryson.  
Scenario inspired from "The book of secrets" by Juan José Segura.  
Episode 21: The Magic Contest  
English translation: Alex Gryson .  
Brainstorming: Craig Maloney, Quiralta, Nicolas Artance, Talime,  
Valvin.  
Dialog Improvements: Craig Maloney, Jookia, Nicolas Artance and  
Valvin.  
Episode 22: The Voting System  
English translation: Alex Gryson .  
Dialogue Improvements: Nicolas Artance, Valvin, Craig Maloney.  
Episode 23: Take a Chance  
English translation: Alex Gryson .  
Proofreading and dialog improvements: Alex Gryson, CalimeroTeknik,  
Nicolas Artance, Valvin, and Craig Maloney.  
Help with storyboarding and mise-en-scène: CalimeroTeknik and  
Craig Maloney.  
Episode 24: The Unity Tree  
Dialog Improvements: Craig Maloney, CalimeroTeknik, Jookia.  
Proofreading/Beta feedback: Alex Gryson, Nicolas Artance,  
Ozdamark, Zveryok, Valvin and xHire.  
Episode 25: There are no shortcuts  
Beta feedback: Nicolas Artance, Imsesaok, Craig Maloney, Midgard,  
Valvin, xHire and Zveryok.  
Episode 26: Books are Great  
Script doctor: Craig Maloney.  
English proofreading: Proofreading: Craig Maloney, CalimeroTeknik.  
Beta readers: Ambernite, Craig Maloney, CalimeroTeknik, Jookia,  
Midgard, Nartance, Popolon, Quiralta, Valvin, xHire, Zeograd.  
Episode 27: Coriander's Invention  
English proofreading: CalimeroTeknik, Craig Maloney, Midgard, Martin  
Disch.  
Beta readers: Amyspark, Butterfly, Bhoren, CalimeroTeknik, Craig  
Maloney, Gleki Arxokuna, Imsesaok, Jookia, Martin Disch, Midgard,  
Nicolas Artance, uncle Night, ValVin, xHire, Zveryok.  
Episode 28: The Festivities  
English proofreading: CalimeroTeknik, Craig Maloney, Martin Disch.  
Beta readers: CalimeroTeknik, Craig Maloney, Martin Disch, Midgard,  
Nicolas Artance, Valvin.  
Episode 29: Destroyer of Worlds  
English translation: CalimeroTeknik, Craig Maloney, Martin Disch, Midgard.  
Beta readers: CalimeroTeknik, Craig Maloney, Martin Disch, Midgard,  
Nicolas Artance, Valvin.  
Episode 30: Need a hug  
Beta readers of the storyboard: Alina the Hedgehog, Craig Maloney,  
Jihoon Kim, Parnikkapore, Martin Disch, Nicolas Artance, Valvin.  
